[SATLUG] Wireless Driver Installation

Daniel J. Givens daniel at rugmonster.org
Mon Jun 23 23:39:32 CDT 2008


On Mon, 23 Jun 2008 14:49:29 -0500
"pixelnate at gmail.com" <pixelnate at gmail.com> wrote:
> FYI, there is absolutely no reason to still be running v6.06. Fiesty
> (that *is* Fiesty isn't it) went out of date loooonng a go. Try
> installing Hardy (v8.04) and chances are you won't even have to mess
> with the driver at all.

Yes, there is a perfectly good reason to still be running 6.06. It's a
Long Term Support release and will continue to be supported on the
desktop until next year's 9.04 release. It is still maintained for bug
fixes and while it may not have the latest and greatest, it is stable.


More information about the SATLUG mailing list